Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Filtering/vtkStructuredPointsCollection.h File Reference

`#include "vtkCollection.h"`
`#include "vtkStructuredPoints.h"`

Include dependency graph for vtkStructuredPointsCollection.h:

Go to the source code of this file.

## Compounds

class | vtkStructuredPointsCollection
| maintain a list of structured points data objects More...